html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: rgba(131, 90, 0, 0.6);
	background-size: cover;
	font-family: system-ui;
}

#background {
	width: 100%;
	height: 100%;
	z-index: 0;
	position: fixed;
	opacity: 0.2;
}

#background video {
	height: 100%;
}

#main {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: auto;
	z-index: 1;
}

#main > header {
	display: flex;
	justify-content: center;
	padding: 25px 0;
}

#main > header a {
	text-decoration: none;
	border: none;
}

#main > header img.logo {
	max-height: 96px;
}

#main nav {
	width: 200px;
	padding: 5px 30px 0;
	position: fixed;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	border-radius: 20px;
	box-sizing: content-box;
	background: rgba(255, 255, 255, 0.8);
}

#main nav svg {
	max-width: 48px;
	fill: #835a00;
}

#main nav svg.hide {
	display: none;
}

#main #wrapper {
	height: calc(100% - 240px);
	overflow: hidden;
}

#main #wrapper #slider {
	height: 100%;
	display: flex;
	transform: translateX(0%);
	transition: 500ms;
}

#main #wrapper #slider.tools {
	transform: translateX(-100%);
}

#main #wrapper #slider > div {
	flex: 0 0 100%;
	padding: 0 30px 5px;
	box-sizing: border-box;
	overflow: auto;
	-ms-overflow-style: none;
	scrollbar-width: none;
	
	mask-image: linear-gradient(to bottom, transparent 0%, black 1%, black 99%, transparent 100%);
	-webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 1%, black 99%, transparent 100%);
}

#main #wrapper #slider > div::-webkit-scrollbar {
	display: none;
}

#partners h1,
#partners h2 {
	text-align: center;
	color: #eee;
}

#partners h1 {
	margin: 0 0 10px;
	font-size: 1.5em;
	font-weight: 400;
	
}

#partners h2 {
	margin: 0 15px 30px;
	font-size: 1.2em;
	font-weight: 300;
}

#partners .question,
#partners .response {
	display: block;
	color: #eee;
	padding: 10px;
	text-align: center;
}

#partners .question {
	margin-top: 20px;
	font-weight: 500;
	background:rgba(255, 255, 255, 0.8);
	border: 1px solid #eee;
	border-radius: 5px 5px 0 0;
	color: #835a00;
}

#partners .response {
	display: flex;
	flex-direction: column;
	padding: 20px;
	background: rgba(131, 90, 0, 0.7);
	border-radius: 0 0 10px 10px;
}

#partners .response .calculator {
	margin: 0 5px;
	padding: 20px 10px;
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #fff;
}

#partners .response .calculator .rangeTitle {
	font-weight: 500;
}

#partners .response .calculator .rangeType {
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 10px 0;
}

#partners .response .calculator .rangeType span {
	flex: 1;
	background: rgba(255, 255, 255, 0.1);
	padding: 10px;
	color: #ccc;
}

#partners .response .calculator .rangeType span:nth-child(1) {
	border-radius: 10px 0 0 10px;
}

#partners .response .calculator .rangeType span:nth-child(2) {
	border-radius: 0 10px 10px 0;
}

#partners .response .calculator .rangeType span.on {
	background: rgba(255, 255, 255, 0.3);
	padding: 10px;
	color: #fff;
}

#partners .response .calculator input[type="range"] {
	margin: 10px 0;
	accent-color: #eee;
}

#partners .response .calculator input[type="range"].hide {
	display: none;
}

#partners .response .calculator .commission {
	margin: 5px 0;
	font-weight: 400;
}

#partners .response #subtotal {
	margin-top: 10px;
	font-weight: 600;
}

#partners .response #subtotal:empty {
	margin-top: 0;
}

#partners .response #bonus {
	margin-bottom: 10px;
	font-weight: 700;
	color: #e8be62;
}

#partners .response #bonus:empty,
#partners .response #total:empty {
	margin-bottom: 0;
}

#partners .response #total {
	font-size: 1.5em;
	margin-bottom: 10px;
	font-weight: 700;
}